<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://kit.fontawesome.com/966fbe799f.js" crossorigin="anonymous"></script>
    <link href="./css/style.css" rel="stylesheet" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    
    <script src="https://kit.fontawesome.com/966fbe799f.js" crossorigin="anonymous"></script>
</head>
<body>
    <header>
       

        <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #F1F3FF;">
            <div class="container-fluid">
              <a class="navbar-brand" href="/" style="background-color: black; margin-left: 5%;">Navbar</a>
              <button id="tombol-burger"class="btn " type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight" aria-controls="offcanvasRight"><span class="navbar-toggler-icon"></span></button>

            <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasRight" aria-labelledby="offcanvasRightLabel">
                <div class="offcanvas-header">
                
                    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
                </div>
                <div class="offcanvas-body">
                    <ul>
                        <li><a class="cepet" href="#best-car"> Our Service</a></li>
                        <li><a class="cepet" href="#why-us">Why Us</a></li>
                        <li><a  class="cepet" href="#testimonial">Testimonial</a></li>
                        <li><a class="cepet"href="#faq" >FAQ</a></li>
                        <li><button type="button" class="btn btn-success">Register </button></li>
    
                    </ul>
                </div>
            </div>
            </div>
        </nav>

    </header>

    <main style="width: 100%;">
        <section class="desc">
            
                <div class="container-fluid kotak-deskripsi" style="" >
                    <div class="row atas"  >
                        <div class="col-lg-6 col-12 justify-center area-deskripsi" style="">

                            <div class="teks-deksripsi" style="margin-left: 120px;">
                                <h1 class="h1 desk12">Sewa & Rental Mobil Terbaik di kawasan (Lokasimu)</h1>
                                <h3 class="h3 mt-3 desk22">Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. 
                                    Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</h3>
                            </div>
                            <div class="row">
<!-- 
                                <div class="col-md-7 rent">
                                    <button type="button" class="btn btn-success" id="sewa">Mulai Sewa Mobil </button>
                                    
                                    
                                </div> -->
                               
                    
                    
                            </div>
                            
                        </div>
                        
                        <div class="col-lg-6 col-12 justify-content-center area-gambar" style="padding-right: 0%;margin-top: 60px; ">
                           
                            <img src="./image/img_car.png" class="img-fluid float-end area-mobil" style="margin-right: 0px; right: 100px;">
                           
                        </div>
                        

                    </div>
                    
                    
                </div>  

                
            
    
            
            


        </section>

        <section class="form-cari">

            <div class="" id="startMenuMulaiSewa">
                <div class="container">
                    <!-- KETERANGAN -->
                    <div class="row align-items-start menu-mulai-sewa-deskripsi">
                        <div class="col-3">
                            <p>Tipe Driver</p>
                        </div>
                        <div class="col-2">
                            <p>Tanggal</p>
                        </div>
                        <div class="col-2">
                            <p>Waktu Jemput/Ambil</p>
                        </div>
                        <div class="col-3">
                            <p>Jumlah Penumpang (optional)</p>
                        </div>
                    </div>
                    <!-- PROSES -->
                    <div class="row align-items-center menu-mulai-sewa-konten">
                        <div class="col-3">
                            <select name="cars" id="tipeDriver" class="form-select menus">
                                <option value="tipeDriver">Pilih Tipe Driver</option>
                                <option value="denganSopir">Dengan Sopir</option>
                                <option value="tanpaSopir">Tanpa Sopir (Lepas Kunci)</option>
                            </select>
                        </div>
                        <div class="col-2">
                            <input type="date" id="tanggalSewa" name="tanggalsewa" class="form-control menus">
                        </div>
                        <div class="col-2">
                            <select class="form-select " aria-label="Default select example" name="time"
                                                    id="waktuJemput">
                                                    <option selected disabled>Pilih Waktu</option>
                                                    <option value="08:00">08:00 &emsp;&emsp; WIB</option>
                                                    <option value="09:00">09:00 &emsp;&emsp; WIB</option>
                                                    <option value="10:00">10:00 &emsp;&emsp; WIB</option>
                                                    <option value="11:00">11:00 &emsp;&emsp; WIB</option>
                                                    <option value="12:00">12:00 &emsp;&emsp; WIB</option>
                                                </select>
                        </div>

                        
                        <div class="col-3">
                            <input type="text" id="jumlah" name="fname" class="form-control menus">
                        </div>
                        <div class="col-2 text-start">
                            <button type="button" id="submitData" class="btn btn-success">Cari Mobil</button>
                        </div>
                    </div>
                </div>
            </div>
    
        </section>
        
        <section id="sewa">
            <div class="" id="startCardSewa">
                <div class="container">
                    <div class="row mt-4 card-sewa" id="cars-container">
    
                     
                    </div>
                </div>
            </div>
    



        </section>
         


    </main>


    <footer>
        <div class="container-fluid" id="footer" style="">
            <div class="row area-footer" style="">
                <div class="col-lg-3 col-12">
                    <p>Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</p>
                    <p>binarcarrental@gmail.com</p>
                    <p>081-233-334-808</p>
                </div>
                <div class="col-lg-3 col-12">
                    <li style="margin-bottom: 20px;"><a class="cepet" href="#best-car"> Our Service</a></li>
                    <li style="margin-bottom: 20px;"><a class="cepet" href="#why-us">Why Us</a></li>
                    <li style="margin-bottom: 20px;"><a  class="cepet" href="#testimonial">Testimonial</a></li>
                    <li style="margin-bottom: 20px;"><a class="cepet" ></a>FAQ</li>
                    



                </div>
                <div class="col-lg-3 col-12">
                    <p>Connect With Us</p>
                    <img src="./image/icon_facebook.png">
                    <img src="./image/icon_instagram.png">
                    <img src="./image/icon_twitter.png">
                    <img src="./image/icon_mail.png">
                    <img src="./image/icon_twitch.png">

                </div>
                <div class="col-lg-3 col-12">
                    <p>Copyright Binar 2022</p>
                    <img  src="./image/logo_(1).png">


                </div>
            </div>

        </div>
        <h1></h1>

    </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="./scripts/binar.js"></script>
    <script src="./scripts/app.js"></script>
    <script src="./scripts/car.js"></script>
    <script src="./scripts/main.js"></script>

</body>
</html>